
section,
body {
	background-color: #26232f;
}

a {
    color: #bf7a75;
}
.navbar-default {
    background-color: #26232f;
    box-shadow: 0px 0px 30px rgba(212, 196, 136, 0.24);
}
.navbar-default .navbar-collapse {
    border-color: transparent;
    background-color: #26232f;
}

.navbar-default .nav li a {
    color: #fff;
}

.cta-button {
    color: #fff;
    background-color: #ba0067;
    font-weight: 500;
}

.btn-outlined.btn-theme {
	background: #bf7a75;
    color: #fff;
    border-color: transparent;
}

.contact-box {
    background-color: rgb(28 25 32 / 70%);
    border-radius: 16px;
}

@media(min-width:768px)  {
	.navbar-default .nav li a {
	    color: #fff;
	}
	.navbar-default .navbar-collapse {
	    border-color: transparent;
	    background-color: transparent;
	}
	
	.navbar-default {
    	background-color: #272330;
    }
	.navbar-default.navbar-shrink {
	    background-color: #272330;
	}
}

ul.social-buttons li a {
    background-color: #ba0067;
}

ul.social-buttons li a:active,
ul.social-buttons li a:focus,
ul.social-buttons li a:hover {
    color: #fff;
    background-color: #111
}

.solid-box-right-2 {
    border: 7px solid #ba0067;
}

.fancy span:before, .fancy span:after {
    border-top: 1px solid #bf7a75;
}

.fancy-dark span:before, .fancy-dark span:after {
    border-top: 1px solid #fff;
}

.fotorama__thumb-border {
    border-color: #bf7a75;
}